@charset "utf-8";
body {
	font-family: Arial,Verdana,Segoe,sans-serif;
	font-size: 8.5pt; 
	font-weight: normal; 
	line-height: 18px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #ccdbee;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #42413C;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	max-width: 1280px;
	min-width: 780px;
	max-height: 1200px;
	min-height: 100%;
	_height: 100%;
	background-color: #ccdbee;
	margin: 0 auto; 
}

.header {
	height: 120px;
	padding: 10px 0 0 0;
	text-align: center;
	background-color: #ccdbee;
	background: url(../images/bg_banner.jpg) no-repeat top center;
}

.leftmenu {
	float: left;
	width: 180px;
	background-color: #ccdbee;
	padding-bottom: 10px;
	font-size: 8.0pt; 
}
.content {
	float: left;
	width: 900px;
	background-color: #FFF;
	padding: 10px 10px;
	min-height: 600px;
}

.rightmenu {
	float: left;
	width: 180px;
	background-color: #ccdbee;
	padding-bottom: 10px;
	font-size: 8.0pt; 
}

.small {
	font-size: 7.0pt; 
}

.verysmall {
	font-size: 6.0pt; 
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 10px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 1px 1px 1px 5px;
	display: block; 
	width: 160px;  
	text-decoration: none;
	background-color: #ccdbee;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background-color: #ADB96E;
	color: #FFF;
}

td.nav a:hover {
	display: block;
	background-color: #ADB96E;
	color: #FFF;
}

pre {
	white-space:pre-line;
}

.footer {
	clear: both; 
	background-color: #ccdbee;
	position: relative;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

input.text {
	border: 1px solid #999999;
	width: 300px;
}

input.stext {
	border: 1px solid #999999;
	width: 60px;
}

input.button {
	border: 1px solid #999999;
	width: 100px;
	background-color: #dddddd;
	text-align: center;
}

input.greenbutton {
	border: 1px solid #999999;
	width: 100px;
	background-color: #66FF00;
	text-align: center;
}

input.button40 {
	border: 1px solid #999999;
	width: 40px;
	background-color: #dddddd;
	text-align: center;
}

input.greenbutton40 {
	border: 1px solid #999999;
	width: 40px;
	background-color: #66FF00;
	text-align: center;
}

input.button70 {
	font-size: 8pt; 
	border: 1px solid #999999;
	width: 70px;
	background-color: #dddddd;
	text-align: center;
}

input.button80 {
	border: 1px solid #999999;
	width: 80px;
	background-color: #dddddd;
	text-align: center;
}

input.button120 {
	border: 1px solid #999999;
	width: 120px;
	background-color: #dddddd;
	text-align: center;
}

input.button150 {
	border: 1px solid #999999;
	width: 150px;
	background-color: #dddddd;
	text-align: center;
}

input.delete {
	border: 0px;
	background-image: url(../images/trash.jpg);
	width: 15px;
	height: 20px;
}
